/*http://www.dynamicdrive.com/style/layouts/item/css-liquid-layout-31-fixed-fluid-fixed/*/
p  { margin-top: 0px; margin-bottom: 0px;overflow:hidden;word-wrap: break-word}
html {font-size: 100%; direction:ltr;} /*this is for the page centering (body margin auto) to work correctly with arabic!!!!*/

/*****************************
 *  CCAEX Specific
 *****************************/ 
.exercise {height: 30px; margin: 4px; font-size:14px; line-height:1.2; text-align:center; color:red; } 
/*****************************
 *  CONTENT DIVs
 *****************************/ 
#page_content_left{float:left;margin-left: -100%; width:180px;margin-bottom: -32000px;padding-bottom:32000px;background-color:#EDEBEB;}
#page_content_left_inner{margin:0;color:#808080; background-color:#EDEBEB;}

/*****************************
 * press reviews, newsletters
 *****************************/ 
.pressreview_countrybox {width:32%;margin:2pt;border-bottom:1px solid silver;display:inline;float:left}
.small_flag {height:16px}
.center_group  { color: #EDEBEB; font-weight: bold; font-size:24px; line-height:1.2;page-break-after:avoid; padding-top:10pt;border-bottom: solid 1 silver;}


.toc_heading{font-size:10px; line-height:1.5;font-weight:bold;margin-top:2px}
.toc_subheading{font-size:9px; line-height:1.5;margin-left:20px}

.center_also .more_link {color:#0086CE}
.center_group_link {text-decoration:none; font-weight: bold; }

.center_story { margin-top: 3pt; }
.center_headline_top { color: black; font-weight: bold; font-size:12px; line-height:1.2;page-break-after:avoid;margin-top:11px;margin-bottom:0px}
.center_headline     { color: black; font-weight: bold; font-size:12px; line-height:1.2;page-break-after:avoid}
.center_headline_source {  font-weight: normal; font-size:9px; line-height:1.5} 
.center_headline_source_pressreview {  font-weight: normal; font-style:italic; font-size:9px; line-height:1.5;} 
.center_headline_source_newsletter {  font-weight: normal; font-style:italic; font-size:9px; line-height:1.5;} 
.center_press_review_metainfo { font-size:9px; line-height:1.5; mso-pagination:widow-orphan lines-together; color:#873C27}

/*****************************
 * DNS
 *****************************/ 
.dns_countrybox {width:32%;margin:2pt;border-bottom:1px solid silver;display:inline;float:left;height:75px}
.dns_searchbox {width:32%;margin:2pt;border-bottom:1px solid silver;display:inline;float:right;height:75px}
.dns_center_metainfo { font-size:9px; line-height:1.5; mso-pagination:widow-orphan lines-together; color:#873C27}
.dns_center_headline_source {  font-weight: normal; font-size:9px; line-height:1.5;} 
.dns_heading_country {font-weight: bold; font-size:10px; line-height:1.5; page-break-after:avoid; margin-top: 7px; }
.dns_heading_country_old {color: gray; }
.dns_heading_country_new {color: #808080; }
.dns_relevance_eu{border:2px solid #77709A}
.dns_relevance_national{border:2px solid #F09F0B}



/*****************************
 * GEO newsletters
 *****************************/ 
#newslettermap {width:552px; height: 300px; margin-top: 12px; padding: 0; border: 0}
#newslettermapinfowindow{width:548px; height: 100%; margin-top: 12px; padding: 0; border:  2px solid #808080; }

/*****************************
 * info, articles
 *****************************/ 

.center_leadin { font-size:12px; line-height:1.5; mso-pagination:widow-orphan lines-together; color: #303030; margin-top: 5px;}
.alert_more {font-size:11px; line-height:1.5; display:none; margin-left: 10px; padding-left:5px; border-left: 2px solid #808080}
.cluster_more {font-size:11px; line-height:1.5; display:none; margin-left: 30px; padding-left:5px; border-left: 2px solid #808080}

.center_reason { color: #808080; font-weight: normal; }
.center_also  { color: #808080; font-weight: normal;}
.title_also  { color: #808080; font-weight: bold;}
.centre_noarticles{  font-size:11px; line-height:1.5; margin-top:3pt}
.center_image { font-size:11px; line-height:1.5;margin-bottom: 12pt;margin-top: 12pt; text-align:center;}

.item_translation {display:none; margin-left: 10px; padding-left:5px; border-left: 2px solid #808080; color: black; background-color: lightGrey}
.item_info_icon{vertical-align:-5px;}
.toggle_icon{vertical-align:-7px;}
.toggle_icon_expand{}
.toggle_icon_contract{display:none}

/*****************************
 * article boxes
 *****************************/ 
.article_group {
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 2px;
	padding-bottom:22px;
	border-bottom: solid 1px #b0b0b0;
	background-position:left bottom;
	background-repeat:repeat-x;

}
.article_group .articlebox_big {background-image:none}
.articleblock_container {width:100%;}

.articlebox_big {clear:both;; 

    margin-left: 40px;
    margin-right: 5px;
    margin-top: 2px;
    padding-bottom: 0px;

	/* border-bottom: solid 1px #b0b0b0;  background-image: url("../images/custom/ruler.gif"); */
	background-position:left bottom;
	background-repeat:repeat-x;
}
.articlebox_medium {float:left;	width:402px;}
.articlebox_small{	float:left;	width:296px;}
.articlebox_newline{	clear:left;}

.timeslot_title{clear:left;}
.bottom_section{clear:both;	width:100%;	}

.duplicate_article {color:gray; font-style:normal}
.duplicate_article .headline_link {color:gray; font-style:normal}

.external_article_icon{vertical-align:-3px}

/*****************************
 * Toolbar & pagenumbers
 *****************************/ 
#toolbar {text-align:left;}
#header_refresh {height:30px;}
.refresh_button {display:inline;float: right}
.last_refresh {display:inline;float: left;margin-left:10px;margin-right:5px}

.rss_item{float: left; display:inline; margin-left: 0px;margin-right: 3px;margin-top: 6px; pading:0px; width: 31px; height: 12px;}

.toolbar_item_icon{float: right; display:inline; margin:0; pading:0px; width: 24px; height: 24px;}
.toolbar_item{float: left; display:inline; margin-left:10px; margin-top:6px; pading:0px; height: 12px;}

.header_tool_set{margin-left:0px;margin-top:5px;height:24px;} 

.pagenumbers{ font-size:11px; line-height:1.5;padding:0; color: #808080; font-weight: normal; text-align:center;margin-top:11px;margin-bottom:11px}

.pagenumber_icon{vertical-align:-7px;}

/*****************************
 * right sidebar
 *****************************/ 

.right_heading  {font-weight:bold; float:right;margin-top:8px}
.right_story 	{ padding-top: 6pt; }
.right_headline { }
.right_headline_source { font-style: normal;font-weight: normal;  }
.right_group  { font-weight: bold; margin-top:6pt; padding:5px }

.info_flag { text-align:center; padding-top: 3pt; }
.info_country {text-align:center; font-weight: bold; padding-top: 6pt; }
.info_map { text-align:center;padding-top: 6pt; padding-bottom: 12pt; }

.other_links_image {padding-bottom: 12pt; padding-top: 12pt; text-align:center; align:center; }
.other_links_image .headline_link{border: thin solid #810081}
.other_links_image .headline_link_hover{border: thin solid #810081}
.textpadding {padding:2pt;}
.rightimagewidth {width:120px;}
.rwmapwidth{width:240px;}
.right_block_title {margin-top:24px; background-color:#EDEBEB; color:#808080;  font-weight:bold;  padding-left:5px;padding-top:2px;padding-bottom:2px;}
.right_block_subtitle{margin-top:0; background-color:#EDEBEB; color:#808080;    padding-left:5px;padding-top:2px;padding-bottom:2px;}
.right_block_item  {margin-top:6px} 
.right_block_info_icon{vertical-align:-1px;float: right; height="8" width="27" }

.right_block {padding: 5px 0 24px 10px; margin: 0 5px 24px 5px;color: #808080; font-weight: normal; 
	border-bottom: solid 1px #b0b0b0; /* background-image: url("../images/custom/ruler.gif"); */
	background-position:left bottom;
	background-repeat:repeat-x;
	}

.right_group .center_group_link {text-decoration:none;background-color: #EDEBEB; display: block; font-weight: bold; }

.right_quote_name {font-weight: bold;}

.sidebar_langselect{display:inline;float:left;width:20px}
.right_select{background-color: transparent;border: none; color: #808080; font-size:10px; line-height:1.5; padding-bottom: 10px;}

a.lang_link:link {text-decoration:none;}
a.lang_link:visited {text-decoration:none;} 
a.lang_link:hover {color:#EDEBEB;background-color:#2E6589; text-decoration:none;} 
a.lang_link:active { color:#EDEBEB;background-color:#2E6589; text-decoration:none;} 
a.lang_link:focus { color:#EDEBEB;background-color:#2E6589;text-decoration:none;}
.lang_link{text-decoration:none; display: inline; float: left; margin: 3pt; text-align: center; width: 31px;  color:#808080; background-color: #EDEBEB;}

.language_select_element{float:left;display:inline; height:22px;width:35px;margin:1px}
.language_select_element div{margin: 3px 0 0 0; text-align:center}

.lang_text_normal{}

.lang_element_highlight{font-weight: bold;}


.lang_element_normal{}
.lang_element_my{background-image: url("../icons/new/lang_my.png"); 	background-position:left top; background-repeat:no-repeat;} 

.lang_element_my_selected{background-image: url("../icons/new/lang_my_selected.png"); 	background-position:left top; background-repeat:no-repeat;} 
.lang_element_my_specific{background-image: url("../icons/new/lang_my_specific.png"); 	background-position:left top; background-repeat:no-repeat;} 
.lang_element_my_not_specific{background-image: url("../icons/new/lang_my_not_specific.png"); 	background-position:left top; background-repeat:no-repeat;color:#B7B6B6;display:none} 

.lang_element_selected{background-image: url("../icons/new/lang_selected.png"); 	background-position:left top; background-repeat:no-repeat;} 
.lang_element_specific{background-image: url("../icons/new/lang_specific.png"); 	background-position:left top; background-repeat:no-repeat;} 
.lang_element_not_specific{color:#B7B6B6;display:none}

#language_legend .header_tool_set {height:auto}
.legend_item{margin-left: 3px; margin-top:4px; width:180px;display:block;float:none}

#languages_additional{display:none}
#language_selection_section{display:none}
#language_legend{display:none}	
 
#graph_trend_placeholder {height: 150px; }
#graph_theme_country_placeholder{height: 200px; }
#stats_small_graph_placeholder{height: 200px; }
#stats_main_graph_placeholder{height: 700px; }
#graph_country_theme_placeholder{height: 200px; }

/*****************************
 * ---------------------------
 *****************************/ 

.help_text {margin-top: 5pt; margin-bottom:0pt;font-size:11px; line-height:1.5;font-weight: normal; } 
p.help_heading {margin-top: 12pt; margin-bottom:0pt;color: #003366; font-weight: bold; font-size:14px; line-height:1.2;} 
.help_label {color: black; font-weight: normal; font-size:11px; line-height:1.5}

.selectsearch {width:100%;font-size:11px; line-height:1.5;}

.flash_highlight {border: 3px solid #EE5E3D; background-color: #EE5E3D}
.flash_center_heading  { color: black; font-weight: bold; font-size:12px; line-height:1.2;page-break-after:avoid;}

.tooltip { position:absolute; top:0px; left:0px; z-index:100; visibility:hidden; border: solid 1px #1e6d5a; width:220px; padding:2px; background-color:#fff; color:#505D5E; font-size:10px; line-height:1.5} 
.tooltip_dynamic { position:absolute; top:0px; left:0px; z-index:100; visibility:hidden; border: solid 1px #1e6d5a; width:220px; padding:2px; background-color:#fff; color:#505D5E; font-size:10px; line-height:1.5} 

.text_strikethrough {text-decoration: line-through}

/*****************************
 * Search
 *****************************/ 
input.exampleText {
  color: #aaa;
}

/*****************************
 * Menu left
 *****************************/ 
.option_section {} 

.menu_container { border: none; margin-top: 10px}

.menu_block {padding-top:12px; padding-bottom:12px; margin: 0 5px 0px 5px;
/* border-bottom: solid 1px #b0b0b0; background-image: url("../images/custom/ruler.gif"); */
background-position:left bottom;
background-repeat:repeat-x;} 

a.menuitemlink:link {text-decoration:none;}
a.menuitemlink:visited {text-decoration:none;} 
a.menuitemlink:hover {color:#EDEBEB;background-color:#2E6589; text-decoration:none;} 
a.menuitemlink:active { color:#EDEBEB;background-color:#2E6589; text-decoration:none;} 
a.menuitemlink:focus { color:#EDEBEB;background-color:#2E6589;text-decoration:none;}

.left_heading {height: 12px; margin-bottom:6pt}
.left_heading_text     {text-align:left; font: normal bold 10px "Lucida Grande", "Lucida Sans",sans-serif;; }


/* menu testing start */

/*
.left_heading {padding: 5px; background-color: #2E6589; color: #EDEBEB;}
.lht_closed	{ background: #2E6589 url('..//icons/new/menu_right.png') no-repeat right;  }
.lht_open	{ background: #2E6589 url('..//icons/new/menu_down.png') no-repeat right; }
*/

/*

Grey / White text

.left_heading {padding: 5px; background-color: #A0A0A0; color: #FFFFFF;}
.lht_closed	{ background: #A0A0A0 url('..//icons/new/menu_expand.png') no-repeat right;  }
.lht_open	{ background: #A0A0A0 url('..//icons/new/menu_contract.png') no-repeat right; 


Blue / White text

.left_heading {padding: 5px; background-color: #2E6589; color: #EDEBEB;}
.lht_closed	{ background: #2E6589 url('..//icons/new/menu_expand.png') no-repeat right;  }
.lht_open	{ background: #2E6589 url('..//icons/new/menu_contract.png') no-repeat right; 



.left_heading {padding: 5px; background-color: #2E6589; color: #EDEBEB;}
.lht_closed	{ background: #2E6589 url('..//icons/new/menu_right.png') no-repeat right;  }
.lht_open	{ background: #2E6589 url('..//icons/new/menu_down.png') no-repeat right; }
*/

.left_heading { padding: 5px; background-color: #2E6589; color: #EDEBEB;}
.lht_closed	{ background: #2E6589 url('..//icons/new/menu_expand.png') no-repeat right;  }
.lht_open	{ background: #2E6589 url('..//icons/new/menu_contract.png') no-repeat right; }

#menu_Continents .menuitemhighlight {cursor:pointer;font-size:10px; line-height:1.5;color:#EDEBEB;background: #2E6589 url('..//icons/new/menu_expand.png') no-repeat right;;margin-top:2px}



/* menu testing end */

.menuitemhighlight {cursor:pointer;font-size:10px; line-height:1.5;color:#EDEBEB;background-color:#2E6589;margin-top:2px}
.menuitem {cursor:pointer;font-size:10px; line-height:1.5;margin-top:2px; }
.menuitemlink {text-decoration:none; display: block; width: 100%; color:#808080; background-color: #EDEBEB;}



.other_heading   { font-size:12px; line-height:1.2; font-weight:bold; color: #0086CE;}

/*****************************
 * headings
 *****************************/ 
.center_heading        {color: #808080; font-weight: bold; font-size:14px; line-height:1.2;page-break-after:avoid;margin-top: 11px;  margin-bottom: 11px;}
.center_heading_medium {color: #808080; font-weight: bold; font-size:14px; line-height:1.2; page-break-after:avoid; margin-top: 11px;}
.center_heading_small  {color: #808080; font-weight: bold; font-size:14px; line-height:1.2; page-break-after:avoid; margin-top: 11px;}
.center_heading_timeslot {color: #808080; font-weight: bold; font-size:12px; line-height:1.2; page-break-after:avoid; margin-top: 11px; margin-bottom: 11px; }

/*****************************
 * links
 *****************************/ 
/*
	link color changed #0086CE -> #2E6589
	headline_link color removed
*/
a {color:#2E6589;text-decoration:none;}
a:link { text-decoration:none;} 
a:visited { text-decoration:none;} 
a:hover {  text-decoration: underline; } 
a:active { text-decoration: underline; } 
a:focus { text-decoration: underline; } 

.link_hover {text-decoration: underline;cursor:pointer;}
.link_normal {text-decoration:none;cursor:pointer;}

.bookmark {text-decoration:none;color:#808080}
a.bookmark:link {text-decoration:none;}
a.bookmark:visited {text-decoration:none;} 
a.bookmark:hover {text-decoration:none;} 
a.bookmark:active {text-decoration:none;} 
a.bookmark:focus {text-decoration:none;}

.headline_link {font-weight:bold;  text-decoration:none;} 
.headline_link_hover {font-weight:bold; color:#0086CE; cursor:pointer; text-decoration: underline;} 
.headline_link_normal {font-weight:normal;} 
.headline_link_normal_hover {font-weight:normal;cursor:pointer; text-decoration: underline;} 


/*****************************
 * clusters
 *****************************/ 
.cluster_main {
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 2px;
	padding-bottom:5px;
	border-bottom: solid 1px #b0b0b0;

	/*
	border-left: solid 1px #DDDDDD;
	border-right: solid 1px #DDDDDD;
	border-top: solid 1px #DDDDDD;
	border-radius: 5px;
	*/
	background-position:left bottom;
	background-repeat:repeat-x;
}
.cluster_main .articlebox_big {background-image:none}
.clusterlist_new_toplist {} /*$hightlight-section*/
/* .cluster_rank_icon       {float: right; margin-right: 4px; margin-bottom: 4px; width:28px;  height:28px;} resizing off */
.cluster_rank_icon       {float: right; margin-right: 4px; margin-bottom: 4px;}
.cluster_category {margin-top:4pt}
.cluster_rank_icon_container{display:inline; float:left}  /**TMP, new design left**/
.clusterlist_subtitles_list {list-style-type:disc;margin-left:20px;padding-left:0px;margin-top:0px;margin-bottom:0px}
.clusterlist_subtitles_list li { }
.cluster_center_group { color:#0086CE; font-weight: bold; font-size:14px; line-height:1.2; page-break-after:avoid;margin-top:11px; margin-bottom:0px}
.category_topstories_box .cluster_center_group {font-weight: bold; font-size:12px; line-height:1.2; page-break-after:avoid;}
.category_topstories_box{clear:both; margin-left: 15px; margin-right:15px; margin-bottom: 1em;} 
.center_group_cluster_info { color: #808080; font-weight: normal; font-size:9px; line-height:1.5;margin-top:0px; margin-bottom:11px}

#graph_title_placeholder{margin-left:auto;margin-right:auto;width:95%;text-align: center;color: #808080; font-weight: bold; font-size:14px; line-height:1.2; margin-top: 11px; margin-bottom: 11px; }
#graph_placeholder{margin-left:auto;margin-right:auto;width:95%;height:250px;margin-bottom:32px}

/*****************************
 * ADVANCED SEARCH
 *****************************/ 
/*NEW advanced search*/
#new_advanced_search_panel_placeholder{margin-top: 7px}

/******************/
.pageTab {border:thin solid gray;}
.advancedsearch {padding:2pt;font-size:11px; line-height:1.5;}

.search_box        	  {margin: 3px 0 3px 0;  width: 802px; padding: 4px 0 2px 0; background-color:#C9E4FF;}
.simple_search_box {margin: 3px 0 3px 0;  width: 802px; padding: 4px 0 2px 0; background-color:#C9E4FF;}

/*ODIN QUICK FIX*/
.simple_search_box span table tr td {font-size: 0.8em;}

/*INPUT FORM STYLES*/  	
.advancedsearch .search_box label {margin-left: 3px}
.advancedsearch .search_box label:after {content: ": ";}
.advancedsearch .search_box input {display: block; width: 790px; margin: 0 3px 10px 3px; }

.advancedsearch form .search_box br {display: none;} 

.search_simple_field {padding-right: 4px} 
.search_simple_field_right {padding-left: 280px} 

.tabmenu {vertical-align: top;}
.tabmenu h5 {display: none;}  	
.tabmenu ul {padding: 3px 0; margin-left: 0; border-bottom: 1px solid #669; font: bold 12px Verdana, sans-serif; margin-bottom: 0px;}
.tabmenu ul li {list-style: none; padding: 3px 0.5em; margin-left: 3px; border: 1px solid #669; border-bottom: none; text-decoration: none;} 

.tabmenu .tab    {font-size: 0.65em; font-weight: bold; border: 1px solid gray; text-align:center;	cursor:pointer;	background-color:#EDEBEB; color: #808080; padding:2pt;}
.tabmenu .selTab {font-size: 0.65em; font-weight: bold; border: 1px solid gray;	text-align:center;	cursor:pointer; background-color: #2E6589;  color: #EDEBEB; padding:2pt;}

/*ODIN QUICK FIX*/
.sourceitem
{
	
	overflow:hidden; 
	white-space:nowrap;
	float:left;
	width:196px;
	height:20px;
	font-size: 12px;
}

.allitem {font-weight: bold;	overflow:hidden; 	white-space:nowrap;	float:left;	width:196px;	height:20px; font-size: 12px;}

.itemcontainer {width:600px;}

/*****************************
 * STAT TABLES STYLES
 *****************************/ 
.additional_info{}
.headline_link_normal_hover_black {font-weight:normal;color:black;cursor:pointer; text-decoration: underline;} 
.hel_data { font-family: Verdana; font-weight: normal; font-size:9px; line-height:1.5; }
.hel_table_small {border-style: solid; border-color: #114B78; border-width: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; width:100%}
.hel_table_large {border-style: solid; border-color: #114B78; border-width: 1px; padding-left: 1px; padding-right: 1px; padding-top: 1px; padding-bottom: 1px; width:780px}
.helColHeading { background-color: #CDEEF2; color: #003366;}
.helRowAlertnateBG {background-color: #F9F9F9;}

/*****************************
 * POPUP menu settings
 *****************************/ 
#popup_container {} 

/* #popup_inner_container{margin-left: 0px; margin-right: 0px; margin-top:10px; margin-bottom: 10px; border: none; background-color: #EDEBEB;}
#popup_title{margin: 2px; background-color: #808080; color: #FFFFFF;padding:0px}*/

#popup_title{margin: 2px; background-color: black; color: #FFFFFF;padding:0px}
#popup_inner_container{margin-left: 0px; margin-right: 0px; margin-top:10px; margin-bottom: 10px; border: none; background-color: #99CCFF;}

.popup_title_label{font-size:14px; line-height:1.2;font-weight:bold; padding: 2px; height:16px}

.popup_box {margin: 3px 0 3px 0;  padding: 4px; width:100%;font-size:11px; line-height:1.5}

.popup_box_multiselect{margin: 3px 0 3px 0;  padding: 4px; width:100%; height: 250px}

#popup_container #header_custom_settings_countryedition {width:auto;}
#popup_container .header_custom_settings_countryedition_info {max-width:900px;}
#popup_container .header_custom_settings_text_countryedition {max-width:900px;}

/*****************************
 * Stylish buttons
 * http://www.bloggerswatch.com/internet/css-trick-submit-button-should-look-same-everywhere/
 *****************************/ 
.buttons {height: 35px; } 

/*flavio*/
.rightbutton_box {height: 45px; margin: 3px 0 3px 5px;   width:auto;}

.buttons a, .buttons button{
    display:block;
    float:left;
    margin:0 7px 0 0;
    background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;

    font-family:"Lucida Grande", "Lucida Sans",sans-serif;
    font-size:11px; line-height:1.5;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
}
.buttons button{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}

/*fixed width added by Flavio*/
.rightbutton_box button{
    width:218px;
}

.buttons button[type]{
    padding:5px 10px 5px 7px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html button[type]{
    padding:4px 10px 3px 7px; /* IE7 */
}
.buttons button img, .buttons a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}

/* FLAG (added by Flavio) */
.buttons button.button_flag img, .buttons.button_flag a img{
    margin:0 3px -1px 0 !important;
    padding:0;
    border:none;
    width:auto;
    height:auto;
}

/* STANDARD */

button:hover, .buttons a:hover{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
.buttons a:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}

/* POSITIVE */

button.positive, .buttons a.positive{
    color:#529214;
}
.buttons a.positive:hover, button.positive:hover{
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}
.buttons a.positive:active{
    background-color:#529214;
    border:1px solid #529214;
    color:#fff;
}

/* NEGATIVE */

.buttons a.negative, button.negative{
    color:#d12f19;
}
.buttons a.negative:hover, button.negative:hover{
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}
.buttons a.negative:active{
    background-color:#d12f19;
    border:1px solid #d12f19;
    color:#fff;
}

/* REGULAR */

button.regular, .buttons a.regular{
    color:#336699;
}
.buttons a.regular:hover, button.regular:hover{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
.buttons a.regular:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}


/*****************************
 * ENTITY
 * 
 *****************************/ 
.bottom_space {margin:0 0 30px 0}
.updated_msg {font-size: 0.65em ; text-align:left;font-variant:small-caps; font-weight:bold; } 
.clearboth {clear: both}
.left_component {float: left; width:49%; }
.right_component {float: right; width:49%}

#image_and_quotes {width:100%}
#eImage {float: left; width:40%}
/* #eBubble {float: left;} */
#eQuotes {float: right; width:60%}
#eArticles {clear: both}

/*  http://www.dynamicdrive.com/style/csslibrary/item/curly-corner-container/ */ 
.curlycontainer{
border: 1px solid #b8b8b8;
margin-bottom: 1em;
margin-top: 1em;
}

.curlycontainer .innerdiv{
background: transparent url("../images/tlcorner.gif") top left no-repeat;
position: relative;
right: 2px;
bottom: 2px;
padding: 15px 5px 1px 4px;
}

/*************************************
 *
 * Ajax Loading animation
 * from http://stackoverflow.com/questions/1964839/jquery-please-wait-loading-animation
 * calm 19/6/2012
 *************************************/

/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window
   with position:fixed. Width, height, top and left speak
   speak for themselves. Background we set to 80% white with
   our animation centered, and no-repeating */
.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        45%;
    left:       45%;
    height:     33px;
    width:      10%;
	background: rgba( 205, 205, 205, .5 );
	/* background: rgba( 90, 90, 90, .5 );	*/
	background-repeat: no-repeat;
	border-style: solid;
	border-width: 1px;
	border-color: #B0B0B0;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

img.center { display: block; margin-left:auto; margin-right: auto;}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .modal {
    display: table-cell;
}


/*
	Pagebar
*/
.pagerbar { 
	display: block;
	padding: 2px;
	margin-left: auto;
	margin-right: auto;
	float: right;
	padding-bottom: 5px;
	font-size: smaller;
}

.pagerbar .pagelink {
    color: #B0B0B0;
    display: inline-block;
    margin-right: 2px;
    min-width: 1.5em;
    padding-left: 4px;
    padding-right: 4px;
    text-align: center;
    border-style: solid;
    border-width: 1px;
    border-color: #EDEBEB;
    /* border-color: #B0B0B0; */
    border-radius: 6px 6px 6px 6px;
    color: #EDEBEB;
}
.plink {
    background-color: #2E6589;
    border-color: #2E6589;
    color: white;
}
.pnolink {
    background-color: #9A9999;
    border-color: #B0B0B0;
    color: #B0B0B0;
}



/*
.pagerbar .pagelink {
    border-color: #B0B0B0;
    border-radius: 6px;
    border-style: solid;
    border-width: 1px;
    display: inline-block;
    min-width: 1.5em;
    padding-left: 4px;
    padding-right: 4px;
    text-align: center;
	margin-right: 2px;
}

.plink {
	background-color: #2E6589;
    border-color: #2E6589;
	color: white;
	border-width: 2px;
}

.pnolink {
	background-color: #E9E8E8;
	color: #E9E8E8;
	border-color: #E9E8E8;
}



*/